<?php
$HostUser ='abduholiq_admin';
$HostPass ='$balans123';
$HostName ='localhost';
$DatabaseName ='abduholiq_db';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
